<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="200dp"
    android:layout_height="130dp"
   >
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@mipmap/bg_f3"
        android:layout_marginTop="5dp"
        android:layout_marginRight="10dp"
        android:layout_marginLeft="10dp"
        android:layout_marginBottom="5dp"

        >
        <RelativeLayout
            android:id="@+id/makerelative"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="12dp"
            android:layout_marginRight="12dp"
            android:layout_marginTop="8dp"
            android:layout_marginBottom="8dp">
            <ImageView
                android:id="@+id/good_pic"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center_vertical"
                android:adjustViewBounds="true"
                android:alpha="0.8"
                android:scaleType="centerCrop"
                android:src="@mipmap/milktea_1" />
            <RelativeLayout
                android:layout_margin="0dp"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@mipmap/bg_text1">

                <TextView
                    android:id="@+id/goodname"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="15dp"
                    android:layout_marginTop="22dp"
                    android:text="原味奶茶"
                    android:textColor="@color/white"
                    android:textSize="14dp"
                    android:textStyle="bold"
                    android:typeface="serif" />

                <Button
                    android:id="@+id/goodmake"
                    android:layout_width="match_parent"
                    android:layout_height="30dp"
                    android:layout_gravity="center_vertical"
                    android:layout_alignParentBottom="true"
                    android:layout_alignParentRight="true"
                    android:layout_marginLeft="18dp"
                    android:layout_marginRight="18dp"
                    android:layout_marginBottom="23dp"
                    android:textColor="@color/white"
                    android:background="@drawable/ripple_goods"
                    android:text="制作" />
            </RelativeLayout>
        </RelativeLayout>
    </LinearLayout>
    </LinearLayout>
